<template>
  <div :class="['ps-tag', type, plain && 'plain']">
    <slot></slot>
  </div>
</template>

<script>
export default {
  name: "PsTag",
  props: {
    type:{
      type: String,
      default: 'info'
    },
    plain: {
      type: Boolean,
      default: false
    }
  },
  data() {
    return {
      isLoading: false,
    };
  },
  created() {
    
  },
  mounted(){
  },
  methods: {
    
  },
};
</script>

<style>
</style>
